
[312M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.490000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.900000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.480000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.370000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=92.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.072000
Terrain_Reflectance_Blue=0.560000
Terrain_Reflectance_Green=0.550000
Terrain_Reflectance_Red=0.560000
Turbidity=0.010000
UseFog=false

[312M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.100000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.750000
FogBlue=0.720000
FogEnd=1575.000000
FogGreen=0.700000
FogRed=0.710000
FogStart=175.000000
Greenstein_Value=1.000000
Inscattering=0.280000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.380000
Rayleigh_Multiplier=0.090910
SkyboxName=Morning_clear
SkyboxSaturation=0.350000
Skybox_Scale=69.309998
Specular_Alpha=0.240000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=94.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.052000
Terrain_Reflectance_Blue=0.460000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[312O_M_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.070000
Character_Lighting=1.000000
CloudName=US_PARTLY_CLOUDED
Cloud_Scale=0.000500
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.290000
FogBlue=0.220000
FogEnd=295.000000
FogGreen=0.230000
FogRed=0.240000
FogStart=5.000000
Greenstein_Value=1.000000
Inscattering=0.157000
Mie_Multiplier=0.500100
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.920000
Rayleigh_Multiplier=0.160140
SkyboxName=Morning_clear
SkyboxSaturation=1.000000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=-0.8700801 -0.3839211 -0.3091362
SunOffset=-0.000000
Sun_Intensity=103.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.057000
Terrain_Reflectance_Blue=0.390000
Terrain_Reflectance_Green=0.390000
Terrain_Reflectance_Red=0.40000
Turbidity=0.000000
UseFog=true

[312O_M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.500000
Car_Shadow_Alpha=0.050000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=1.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.850000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.540000
Rayleigh_Multiplier=0.320580
SkyboxName=Evening_clear
SkyboxSaturation=0.130000
Skybox_Scale=36.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.040000
Terrain_Reflectance_Blue=0.440000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.430000
Turbidity=0.300000
UseFog=false

[312O_M_norain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.002000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=1.000000
DiffuseBlue=0.480000
DiffuseGreen=0.480000
DiffuseRed=0.490000
Extinction=0.190000
FogBlue=0.390000
FogEnd=585.000000
FogGreen=0.390000
FogRed=0.390000
FogStart=24.999992
Greenstein_Value=1.000000
Inscattering=0.450000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=0.600000
Rayleigh_Multiplier=0.160140
SkyboxName=Evening_clear
SkyboxSaturation=3.760000
Skybox_Scale=50.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=85.000000
SuperbowlFogEnd=6280.000000
SuperbowlFogStart=-5060.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.492000
Terrain_Reflectance_Blue=0.620000
Terrain_Reflectance_Green=0.600000
Terrain_Reflectance_Red=0.630000
Turbidity=0.000000
UseFog=true

[312O_M_heavyfog_heavycloud]
AmbientBlue=0.480000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.950000
Car_Lighting=1.500000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.710000
FogEnd=92.000000
FogGreen=0.720000
FogRed=0.730000
FogStart=-20.000008
Greenstein_Value=1.000000
Inscattering=0.120000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=0.550000
Rayleigh_Multiplier=1.960140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=66.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.473000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.44000
Turbidity=0.000000
UseFog=true

[312O_N_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.100000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.280000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.780000
Rayleigh_Multiplier=0.090910
SkyboxName=Morning_clear
SkyboxSaturation=0.350000
Skybox_Scale=69.309998
Specular_Alpha=0.240000
Specular_Glossiness=4.000000
SunDir=-0.8700801 -0.3839211 -0.3091362
SunOffset=-0.000000
Sun_Intensity=93.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.049000
Terrain_Reflectance_Blue=0.460000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=false

[312O_N_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=1.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.730000
FogEnd=405.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=0.330000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.190000
Skybox_Scale=100.000000
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.000000
Sun_Intensity=85.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.492000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[312O_E_hazy_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=0.000001
CloudName=Us_clouded02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.260000
FogBlue=0.350000
FogEnd=575.000000
FogGreen=0.350000
FogRed=0.350000
FogStart=80.000000
Greenstein_Value=0.900000
Inscattering=0.340000
Mie_Multiplier=0.001000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.260000
Rayleigh_Multiplier=0.200170
Skybox_Scale=82.463670
SkyboxName=Evening_clear
SkyboxSaturation=0.900000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=26.000000
SunDir=0,92 0,37 -0,08
SunOffset=-0.020000
Superbowl_Scale=0.600000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.600000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.570000
Terrain_Reflectance=0.4200000
Turbidity=2.000000
UseFog=true

[312O_E_heavyrain_heavycloud]
AmbientBlue=0.50000
AmbientGreen=0.490000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=10.000000
DiffuseBlue=0.680000
DiffuseGreen=0.680000
DiffuseRed=0.690000
Extinction=0.250000
FogBlue=0.330000
FogEnd=725.000000
FogGreen=0.340000
FogRed=0.330000
FogStart=-30.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.710000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5065774
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=62.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.522000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.460000
Turbidity=0.300000
UseFog=true
